Subject: Mixer derived timing for RTP audio

From: Agustin Gonzalez <[email-masked]>
Date: Fri, 3 Sep 1999 15:01:57 -0400 (EDT)

Hello All,
	Could someone point me to an RFC or publication that addresses the
issue of deriving the RTP timestamps for combined audio packets? 
	
	My ultimate goal is inter-media synchronization for streams coming
from the same source.

Thank you very much,

Agustin J. Gonzalez
PhD Student
Old Dominion University
Norfolk, Virginia
------------------------------------
RFC1889 indicates

Section 7.1:  
 "... mixer will make timing adjustments among the streams and generate
its own timing for the combined stream, ..."
 
and then (right before Figure 3)

 "The regeneration of synchronization information by mixers also means
that receivers can't do inter-media synchronization of the original
streams."